deb-multimedia
.org repository

Details for vapousynth-imwri (1-dmo1) - armel - Unstable/Sid

image reader and writer for VapourSynth.



Description-md5: 03afaddeee2d31e3ab5d12ad6424a463
Section: video
Priority: optional
Filename: pool/main/v/vapousynth-imwri-dmo/vapousynth-imwri_1-dmo1_armel.deb
Size: 16300
MD5sum: 87ea32ab09d6dd0a5997de88b7db1614
SHA256: aa5ce110b4f260df0bfe977fc4d4b8ccaf6c3f78fbbfac2738b9c5342883869c



Section: video
Priority: optional
Build-Date: 26 September 2021

Depends:
   - libc6 (>= 2.4).
   - libgcc-s1 (>= 3.5).
   - libmagick++-7-5 (>= 8:7.1.0.8).
   - libmagickcore-7-10 (>= 8:7.1.0.8).
   - libstdc++6 (>= 5.2).
   - vapoursynth.

Source: vapousynth-imwri-dmo
Website: https://github.com/vapoursynth/vs-imwri
Installed-Size: 55 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapousynth-imwri

You can also browse the application directory for vapousynth-imwri.